Redmine - Feature #434

Details time tracking report needs filtering
2007-09-14 11:26 - Brian DeGregorio

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Resolution:

Description

The time tracking report need a date range filter. Currently it seems to be reading all time entries and displaying
them in the list. We only ever need to view a week at a time so just being able to filter for that week would immensely
help.

Associated revisions

Revision 1173 - 2008-02-26 19:15 - Jean-Philippe Lang

Adds date range filter and pagination on time entries detail view (closes #434).

History

#1 - 2008-02-26 19:17 - Jean-Philippe Lang
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1173.
